version = 0.1
[default]
[default.deploy]
[default.deploy.parameters]
stack_name = "lamda-dev-v4"
s3_bucket = "aws-sam-cli-managed-default-samclisourcebucket-rhga9ju85u9p"
s3_prefix = "lamda-dev-v4"
region = "ap-northeast-2"
confirm_changeset = true
capabilities = "CAPABILITY_IAM"
